获取用户个人资料简介
curl --request GET \
--url https://api.aisa.one/apis/v1/twitter/user_about \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/twitter/user_about"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/twitter/user_about', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"name": "<string>",
"userName": "<string>",
"createdAt": "<string>",
"isBlueVerified": true,
"protected": true,
"affiliates_highlighted_label": {
"label": {
"badge": {
"url": "<string>"
},
"description": "<string>",
"url": {
"url": "<string>",
"urlType": "<string>"
},
"userLabelDisplayType": "<string>",
"userLabelType": "<string>"
}
},
"about_profile": {
"account_based_in": "<string>",
"location_accurate": true,
"learn_more_url": "<string>",
"affiliate_username": "<string>",
"source": "<string>",
"username_changes": {
"count": "<string>"
}
},
"identity_profile_labels_highlighted_label": {
"label": {
"badge": {
"url": "<string>"
},
"description": "<string>",
"url": {
"url": "<string>",
"urlType": "<string>"
},
"userLabelDisplayType": "<string>",
"userLabelType": "<string>"
}
}
},
"msg": "<string>"
}用户端点
获取用户个人资料简介
获取用户个人资料简介
GET
https://api.aisa.one/apis/v1
/
twitter
/
user_about
获取用户个人资料简介
⌘I